Help Wizard

Step 1

NEXT STEP

Can't play songs

Can't play songs

None of the below information is required. However, the more you provide the easier

Plan

Free

Country

us

 

Device

Ipod touch 5th gen

Operating System

IOS 9.3.5

 

I had bought a ipod touch 5 gen for fun.It was working good until one day(Today)I couldn't chose the song I wanted to play.I keeps on saying to unlock premium I hope you fix this or at least contact me back.  

 

 

 

Reply
1 Reply

Hey @Urlocalauntie,

 

Thank you for reaching out here in the Community. 

 

Based on the info that you've provided your iPod is running on iOS 9.3.5. It's worth mentioning that Spotify has limitations to what kind of software it can run on.

 

As Spotify upgrades and adds more music to its software platform, they require more specs. If you check this article here, you'll see that it is now preferred to have iOS 14 or above so that Spotify can run properly and can constantly follow to the latest updates. iPod iOS 9 doesn't meet the requirements of Spotify's Software and that might be the reason why you're getting this error. 

Hope this helps. 

 

Cheers! 

LyubkaModerator
Help others find this answer and click "Accept as Solution".
If you appreciate an answer, maybe give it a Like.

Suggested posts